body 
{
    background: #F2F2F2 !important;
}

body > div > div div.uk-container, 
body > div > div div.uk-container
{
  	padding: 0px;
	max-width: none;
	height: auto;
}

body > :not(#tm-header) > div div.uk-container, 
body > :not(#tm-top-a) > div div.uk-container
{
	margin: 1rem 4rem;
}

body > #tm-footer > div div.uk-container
{
  	margin: auto;
}

html, div#tm-header, nav.tm-navbar
{
	background: rgba(255,255,255,1) !important;
}

/* Estilos para el Header */

body > div#tm-header > div div.uk-container
{
	margin: 1rem auto 0;
}

div#tm-header > div div.uk-container > div.uk-flex
{
	margin: .2rem 3rem;
}

.contacto-header
{
	display: flex;
	flex-wrap: wrap;
}

.contacto-header > div
{
	margin: .5rem 3rem;
  	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.contacto-header > div div
{
	margin: auto;
}

.contacto-header ul
{
	list-style: none;
  	margin: auto;
}

/* ============================================================================== */

/* Estilos para el menu */

ul.uk-navbar-nav
{
  	background: rgba(26,185,92,1);
  	background: -moz-linear-gradient(left, rgba(26,185,92,1) 0%, rgba(27,224,34,1) 50%, rgba(24,180,97,1) 100%);
  	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(26,185,92,1)), color-stop(50%, rgba(27,224,34,1)), color-stop(100%, rgba(24,180,97,1)));
  	background: -webkit-linear-gradient(left, rgba(26,185,92,1) 0%, rgba(27,224,34,1) 50%, rgba(24,180,97,1) 100%);
  	background: -o-linear-gradient(left, rgba(26,185,92,1) 0%, rgba(27,224,34,1) 50%, rgba(24,180,97,1) 100%);
  	background: -ms-linear-gradient(left, rgba(26,185,92,1) 0%, rgba(27,224,34,1) 50%, rgba(24,180,97,1) 100%);
  	background: linear-gradient(to right, rgba(0,137,150) 0%, rgba(0,137,150) 50%, rgba(0,137,150) 100%);
  	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1ab95c', endColorstr='#18b461', GradientType=1 );
  
  	color: #FFF;
	font-weight: bold;
	font-size: .9rem;
  
  	display: flex;
	width: 100%;
  	flex-wrap: wrap;
	justify-content: space-around;
}

ul.uk-navbar-nav > li
{
	float: none;
}

ul.uk-navbar-nav > li > a
{
  	height: 60px;
  	line-height: 55px;
}

ul.uk-navbar-nav li a, .uk-navbar-nav > li.uk-active > a 
{
  	color: #FFF !important;
	font-weight: bold;
	font-size: .9rem;
}

.uk-navbar-nav > li.uk-active > a::before 
{
    background: #000 !important;
}

.uk-navbar-nav > li > a::before
{
	display: none;
}

#menubar
{
  	-webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.menu-fixed
{
	position: fixed;
	display: block;
	right: 0;
	left: 0;
	top: 0;
  
  	-webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

/* ============================================================================== */

div#tm-top-b, div#tm-top-c
{
	background: #f2f2f2;
  	padding: 2rem 0;
}

div#tm-top-b::before, div#tm-top-c::before
{
	content: '';
	border: 1px solid #008996;
	width: 92%;
	display: block;
	margin: auto auto 2rem;
	text-align: center;
}

/* Estilos del Servicios */

.servicios-carolina-salas figure > div div h3
{
	text-shadow: 0px 0px 3px rgb(0, 0, 0);
}

.servicios-carolina-salas figure > div div.uk-margin-small > a.modal_link, .promociones-carolina-salas a.modal_link
{
	display: block;
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    position: absolute;
}

ul.uk-tab
{
	width: 100%;
  	display: flex;
  	flex-wrap: nowrap;
	justify-content: space-around;
}

ul.uk-tab > li
{
	
}

ul.uk-tab li.uk-active > a, ul.uk-tab li > a:hover
{
  	background: rgba(26,185,92,1);
  	background: -moz-linear-gradient(left, rgba(26,185,92,1) 0%, rgba(27,224,34,1) 50%, rgba(24,180,97,1) 100%);
  	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(26,185,92,1)), color-stop(50%, rgba(27,224,34,1)), color-stop(100%, rgba(24,180,97,1)));
  	background: -webkit-linear-gradient(left, rgba(26,185,92,1) 0%, rgba(27,224,34,1) 50%, rgba(24,180,97,1) 100%);
  	background: -o-linear-gradient(left, rgba(26,185,92,1) 0%, rgba(27,224,34,1) 50%, rgba(24,180,97,1) 100%);
  	background: -ms-linear-gradient(left, rgba(26,185,92,1) 0%, rgba(27,224,34,1) 50%, rgba(24,180,97,1) 100%);
  	background: linear-gradient(to right, rgba(0,137,150) 0%, rgba(0,137,150) 50%, rgba(0,137,150) 100%);
  	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1ab95c', endColorstr='#18b461', GradientType=1 );
  
  	color: #FFF;
	font-weight: bold;
	font-size: .9rem;
}

/* ============================================================================== */

/* Estilos del Promociones */

.promociones-carolina-salas
{
	max-width: 1045px;
	margin: auto !important;
}

.promociones-carolina-salas .uk-panel-box-secondary 
{
    background-color: #FFF;
    color: #000;
    border-color: #FFF;
}

.promociones-carolina-salas .uk-panel-box-secondary h3
{
    color: #000;
  	font-weight: bold;
}

.promociones-carolina-salas .uk-panel-box-secondary p a
{
    color: #008996;
  	background: none;
	box-shadow: none;
  	font-weight: bold;
}

/* ============================================================================== */

body.inicio-carolina-salas div#tm-main
{
	display: none;
	visibility: hidden;
}

/* Estilos del Footer */

.tm-block-footer::before {
    display: none;
}

div#tm-footer 
{
    background: rgba(26,185,92,1);
  	background: -moz-linear-gradient(left, rgba(26,185,92,1) 0%, rgba(27,224,34,1) 50%, rgba(24,180,97,1) 100%);
  	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(26,185,92,1)), color-stop(50%, rgba(27,224,34,1)), color-stop(100%, rgba(24,180,97,1)));
  	background: -webkit-linear-gradient(left, rgba(26,185,92,1) 0%, rgba(27,224,34,1) 50%, rgba(24,180,97,1) 100%);
  	background: -o-linear-gradient(left, rgba(26,185,92,1) 0%, rgba(27,224,34,1) 50%, rgba(24,180,97,1) 100%);
  	background: -ms-linear-gradient(left, rgba(26,185,92,1) 0%, rgba(27,224,34,1) 50%, rgba(24,180,97,1) 100%);
  	background: linear-gradient(to right, rgba(0,137,150) 0%, rgba(0,137,150) 50%, rgba(0,137,150) 100%);
  	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1ab95c', endColorstr='#18b461', GradientType=1 );
}

/* ============================================================================== */

/* Estilos del Formulario */

div#tm-footer h3
{
	color: #FFF;
	font-size: 4rem;
	text-align: center;
	margin: 5rem;
}

div#tm-footer form
{
	text-align: center;
}

form fieldset legend 
{
 	display: none !important;
  	visibility: hidden;
}
.contactDataCampos
{
  	display: flex;
	width: 100%;
  	flex-wrap: wrap;
	justify-content: space-around;
  	margin: auto;
}

.contactDataCampos > div
{
  	width: 30%;
  	margin: 1rem .8rem !important;
}

.contactDataDescriptCampo
{
  	margin: auto;
}

.contactDataDescriptCampo > div
{
  	margin: 1rem 2rem !important;
}

.contactDataDescriptCampo > div textarea
{
  	height: 250px;
  	min-height: 150px;
}

/* ============================================================================== */

/* Estilos del Footer */

div#tm-footer .footer-bottom > div, div#tm-footer footer > div, .frm-cantacto {
    margin: 0 4rem;
}

div#tm-footer .footer-bottom, div#tm-footer footer
{
	background: #FFF;
}

div#tm-footer .footer-bottom  .contacto-header
{
	justify-content: space-evenly;
}

/* ============================================================================== */

body.inicio-carolina-salas > div#tm-top-a > div div.uk-container
{
	margin: 0 auto 1rem;
}

.chronoforms6_credits
{
	display: none;
  	visibility: hidden;
}

.logo-whastapp {
    position: fixed !important;
    bottom: 2rem;
    right: 0;
    width: 100%;
    max-width: 70px;
}

div.img-modal article > img
{
	max-width: 400px;
	width: 100%;
	height: auto;
}

@media screen and (max-width:570px)
{
	body > div > div div.uk-container
    {
      	margin: 0rem auto !important;
    }
  
  	nav > div > div > div.uk-visible-small
  	{
      	margin-top: 2rem;
    	max-width: none !important;
		margin-left: 0 !important;
  	}
  	
  	div#tm-footer h3 {
        font-size: 2.5rem;
        margin: 2rem auto;
    }
  
  	.contactDataCampos {
        display: block;
    }
  	
  	.contactDataCampos > div, .contactDataDescriptCampo > div {
        width: 100%;
      	margin: 1rem auto !important;
    }
  
  	div#tm-footer .footer-bottom > div, div#tm-footer footer > div, .frm-cantacto {
        margin: 0 1rem;
    }
}